Ruby 2.1.5p273(2014-11-13revision48405)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
rofr_data Struct Reference

## Data Fields
VALUE | categories
const char * | last_category
VALUE | last_category_str
VALUE | last_category_objects

## Detailed Description

Definition at line 654 of file objspace.c.

## Field Documentation

VALUE rofr_data::categories

Definition at line 655 of file objspace.c.

Referenced by reachable_object_from_root_i(), and reachable_objects_from_root().

const char* rofr_data::last_category

Definition at line 656 of file objspace.c.

Referenced by reachable_object_from_root_i(), and reachable_objects_from_root().

VALUE rofr_data::last_category_objects

Definition at line 658 of file objspace.c.

Referenced by reachable_object_from_root_i().

VALUE rofr_data::last_category_str

Definition at line 657 of file objspace.c.

Referenced by reachable_object_from_root_i().

The documentation for this struct was generated from the following file:

- ext/objspace/objspace.c